!!$ Exterior data module
!!$ Version 1.6
!!$
!!$ This module declares global data relevant to the exterior grids
!!$
!!$ rinner - radius of inner boundary (same as world tube radius)
!!$ router - radius of outer boundary
!!$ dr - exterior 1-D grid spacing
!!$ nrr - number of zones in exterior time slice
!!$ df - dump frequency, the number of timesteps between data dumps

MODULE input_exterior

  REAL*8                             :: rinner,router,dr,cfext
  INTEGER                            :: nrr,df,lmin,lmax,mmax,evol_type,t_lev

END MODULE input_exterior
